/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

/* HERO SECTION */
.hero{
    padding:90px 0;
    background:linear-gradient(135deg,#2868fd,#68cdf9,#6ccdf6);
}

.badge-custom{
    display:inline-block;
    padding:8px 18px;
    background:#89c1f9;
    color:#fff;
    border-radius:30px;
    font-weight:500;
    margin-bottom:20px;
}

.hero h1{
    font-size:42px;
    font-weight:400;
    color:#fff;
    line-height:1.2;
}

.hero p{
    margin-top:20px;
    font-size:16px;
    color:#fff;
    line-height:1.8;
}

/* Product Circle */
.product-circle{
    width:500px;
    height:500px;
    margin:auto;
    border-radius:50%;
    overflow:hidden;
    box-shadow:0 15px 35px rgba(0,0,0,.15);
}

.product-circle img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* Sections */
.features{
    padding:80px 0;
}

.features h2,
.specification h2,
.cta h2{
    color:#0b1f54;
    font-weight:600;
    margin-bottom:15px;
}

/* Cards */
.feature-card{
    background:#fff;
    border-radius:20px;
    padding:35px;
    text-align:center;
    transition:.4s;
    box-shadow:0 8px 25px rgba(4, 68, 243, 0.08);
    height:100%;
}

.feature-card:hover{
    transform:translateY(-8px);
}

.icon{
    font-size:45px;
    margin-bottom:20px;
}

.feature-card h5{
    font-weight:500;
    margin-bottom:15px;
    color:#09173d;
    font-size:22px;
    line-height:1.3;
    word-wrap:break-word;
    overflow-wrap:break-word;
}

.feature-card p{
    font-size:18px;
    line-height:1.6;
    margin-bottom:0;
}

/* Specification */
.specification{
    padding:80px 0;
}

.spec-box{
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#fff;
    padding:18px 22px;
    margin-bottom:15px;
    border-radius:12px;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
    transition:.3s;
    font-size: 16px;
    border-left:5px solid #0653fa;
}

.spec-box:hover{
    transform:translateX(8px);
    background:#edf6ff;
}

.spec-box div:first-child{
    font-weight:600;
    color:#0b1f54;
}

.spec-box div:last-child{
    color:#0d6efd;
    font-weight:600;
}

/* CTA */
.cta{
    padding:90px 0;
    background:linear-gradient(135deg,#2162f7,#6a82fb,#6ccdf6);
    color:#fff;
}

.cta h2{
    color:#fff;
    margin-bottom:20px;
}

.cta p{
    max-width:850px;
    margin:auto;
    line-height:1.8;
    margin-bottom:35px;
}

.cta .btn1{
    background:#fff;
    color:#0d6efd;
}

.cta .btn1:hover{
    background:#f2f2f2;
}

/* Responsive */
@media(max-width:991px){

    .hero{
        text-align:center;
    }

    .hero h1{
        font-size:38px;
    }

    .product-circle{
        width:360px;
        height:360px;
        margin-top:40px;
    }

}

@media(max-width:768px){

    .hero h1{
        font-size:30px;
    }

    .product-circle{
        width:280px;
        height:280px;
    }

    .spec-box{
        flex-direction:column;
        gap:8px;
        text-align:center;
    }

}